
.cover-container {
  max-width: 1024px;
}
.nav-link {
  padding: .25rem 2rem;
  margin: 0rem 0.5rem;
  font-weight: 700;
  color: rgba(0, 0, 0, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
  border-bottom-color: rgba(13, 110, 253, 0.1);
}
.active {
    font-weight: 750;
  color: rgba(13, 110, 253, 0.9);
  border-bottom-color: rgba(13, 110, 253, 0.9);
/*  border-bottom-color: rgba(0, 0, 255, 1);*/
}
.nav-link:hover,.nav-link:focus {
    font-weight: 750;
    border-bottom-color: rgba(13, 110, 253, 1);
/*    border-bottom-color: #0d6efd; */
    color: rgba(13, 110, 253, 1);
    
}
